#page_margins { width:957px; } 					/* IE 9 */
#footer_margins { width:987px; } 				/* IE 9 */
#footer #tags { margin-right:10px; } 			/* IE 9 */ 
logo, #paidi_logo { width:100px; } 				/* IE 7,9 */
#p_3 #slider-1-overlay .overlay-first:hover { filter:alpha(opacity=90); }	/* IE 9 */
#p_3 #slider-1-overlay .overlay-middle:hover { filter:alpha(opacity=90); }	/* IE 9 */
#p_3 #slider-1-overlay .overlay-last:hover { filter:alpha(opacity=90); }	/* IE 9 */
.hs_city { width:100%; }						/* IE 7,8,9 */
.programm_dealer a { background-color:#EAEAEA; background-image: none; }	/* IE 7,8,9 */
.programm_dealer a:hover { background-color:#ffffff; background-image: none; }	/* IE 7,8,9 */
